Subject: Ticket Assigned - Cancellation of product
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:37:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation of product I ordered yesterday with order  number 9628732914. My order included a
jeans with button closure and pocket details with Size 12 along with 2
other products.  And my order of Jeans got cancelled.  But I can see the
same product available in your shopping site. May I know why my oder got
cancelled?
Thank you
With regards
Lakshmi N Nair
Dubai

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988891